Re: Introducing NewStuffManager

Op dinsdag 10-10-2006 om 11:29 uur [tijdzone +0200], schreef Josselin

> As Epiphany extensions are tightly dependent on the Epiphany version, I
> don't think it would be very useful.

Tighly dependent? What makes you think so?
Not all recent extension may be compatible with earlier Epiphany
releases but I'm quite certain that most of them are. This goes
especially for Python extensions.


Reinout van Schouwen

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]